Get a zoom oauth connection
Gets a zoom oauth connection.
Path Parameters
- Type: string
object _id requiredZoom OAuth Connection ID
Headers
- Type: string
Authorization requiredAPI key for authentication
- Type: string
Content - Type requiredShould always be application/json
Responses
- application/json
404 Zoom OAuth Connection not found
Request Example for get/api/v1/zoom_oauth_connections/{object_id}
curl https://app.attendee.dev/api/v1/zoom_oauth_connections/zoc_abcdef1234567890 \
--header 'Authorization: Token YOUR_API_KEY_HERE' \
--header 'Content-Type: application/json'
{
"id": "string",
"zoom_oauth_app_id": "string",
"user_id": "string",
"account_id": "string",
"state": null,
"metadata": {},
"is_local_recording_token_supported": true,
"is_onbehalf_token_supported": true,
"connection_failure_data": null,
"created_at": "2026-04-10T17:14:55.003Z",
"updated_at": "2026-04-10T17:14:55.003Z",
"last_successful_sync_at": null,
"last_attempted_sync_at": null
}